<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- bootstarp link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<title>Bootstrap Introduction and Simple styles</title>
</head>

<body class="text-center bg-secondary">
	<!-- nav bar -->
	<div class="bg-primary text-light fixed-top p-1">Fixed Top - Navbar</div>

	<div class="mt-5">
		<h1>Bootstrap Introduction and Simple Style</h1>	
	</div>
	<div class="d-none d-lg-inline-block w-25 mt-4">
		<img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="rounded-circle bg-white img-fluid">
	</div>
	<!-- Bootstrap Utility Classes -->
	<div class="container-fluid mt-5 mb-5">
		<h2>Bootstrap Color classes</h2>
		<table class="table table-dark table-bordered">
			<thead>
				<tr>
					<th>Text</th>
					<th>background</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>
						<a href="" class="text-primary">Primary link
						</a>
					</td>
					<td class="bg-primary teXt-white">primary
					</td>
				</tr>
				<tr>
					<td>
						<a href="" class="text-secondary">Secondary ink</a>
					</td>
					<td class="bg-secondary teXt-white">Secondary
					</td>

				</tr>
				<tr>
	                 <td>
	                     <a href="#" class="text-success">
	                                Success link
	                     </a>
	                 </td>
	                 <td class="bg-secondary teXt-white">Secondary
					</td>
	            </tr>
	            <tr>
	                <td>
	                    <a href="#" class="text-danger">
	                        Danger link
	                    </a>
	                    <td class="bg-danger teXt-white">danger
					</td>
	                </td>
	            </tr>
	            <tr>
	                <td>
	                    <a href="#" class="text-warning">
	                        Warning link
	                    </a>
	                </td>
	                <td class="bg-warning teXt-white">warning
					</td>
	            </tr>
	            <tr>
	                <td>
	                    <a href="#" class="text-info">
	                        Info link
	                    </a>
	                </td>
	                <td class="bg-info teXt-white">info
					</td>
	            </tr>
	            <tr>
	                <td>
	                    <a href="#" class="text-light">
	                        Light link
	                    </a>
	                </td>
	                <td class="bg-light teXt-white">light
					</td>
	            </tr>
	            <tr>
	                <td>
	                    <a href="#" class="text-dark">
	                        Dark link
	                    </a>
	                </td>
	                <td class="bg-dark teXt-white">dark
					</td>
	            </tr>
	            <tr>
	                <td>
	                    <a href="#" class="text-muted">
	                        Muted link
	                    </a>
	                </td>
	                <td class="bg-muted teXt-white">muted
					</td>
	            </tr>
	            <tr>
	                <td>
	                    <a href="#" class="text-white">
	                        White link
	                    </a>
	                </td>
	                <td class="bg-white teXt-white">white
					</td>
	            </tr>
			</tbody>
		</table>
	</div>

	<!-- End Bootstrap Utility Classes -->



	<!-- Text alignment classes -->
	<h2>Bootstrap Text Classes</h2>

	<table class="table table-dark text-light table-bordered">

		<thead>
			<tr>
				<th>Alignment</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="text-left">Left</td>
			</tr>
			<tr>
				<td class="text-center">Center</td>
			</tr>
			<tr>
				<!-- screen size is greater than or equal to 576px -->
				<!-- Larger mobile phones -->
				<td class="text-sm-center">small center</td>
			</tr>
			<tr>
				<td class="text-right text-md-left">others right/medium left</td>
			</tr>
			<tr> 
				<!-- screen size is greater than or equal to 786px -->
				<!-- tablets -->
				<td class="text-lg-right">large right</td>
			</tr>
			<tr>
				<!-- screen size is greater than or equal to 992px -->
				<!-- desktop -->
				<td class="text-xl-center">extra large center</td>
			</tr>


			<!-- Bootstrap Utility Classes -->
		</tbody>
	</table>

	<!-- bootstrap Border and Sizing Classes table -->
	<h2>Bootstrap border and Sizing Classes</h2>

	<table class="table table-dark table-light table-bordered">
		<thead>
			<tr>
				<th>border</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>
					<div class="bg-info border border-primary rounded w-100"> Rounded</div>
				</td>
			</tr>
			<tr>
				<td>
					<div class="bg-secondary border border-white rounded-circle w-100">rounded circle</div>
				</td>
			</tr>
			<tr>
				<td>
					<div class="bg-warning border border-danger rounded-pill w-100">rounded pill</div>
				</td>
			</tr>

		</tbody>

	</table>


	<!--Bootstrap other text classess table  -->
	<table class="table table-dark text-light table-bordered">
		<thead>
			<tr>
				<th>text transform</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="text-lowercase font-weight-bold">LOWERCASE BOLD TEXT</td>
			</tr>
			<tr>
				<td class="text-uppercase font-weight-normal">uppercase normal text</td>
			</tr>
			<tr>
				<td class="text-capitalize font-weight-light">capitalize light text</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-decoration-none font-italic">Non-underlined italic link</a>
				</td>
			</tr>

		</tbody>
		
	</table>

	<!-- footer -->
	<div class="bg-primary text-light fixed-bottom p-1">fixed bottom footer</div>

	<!-- bootstrap script -->

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>




</body>

</html>